.page-reviews__more .loadMoreBtn,
.comment-form .submit,
.page-news__more .loadMoreBtn {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    padding: 15px 30px;
    background-color: #f92c2c;
    border-radius: 30px;
    transition: all 0.3s ease 0s;
    display: inline-block;
}

.page-news__more .loadMoreBtn:hover {
    background-color: #961c1c;
}

@media (max-width: 767.98px) {
    .page-news__more .loadMoreBtn {
        font-size: 18px;
    }
}

.write-form label {
    display: none;
}
.comment-form-attachment {
    margin: 0px 0px 20px 0px;
}
.comment-form-attachment__file-size-notice,
.comment-form-attachment__file-types-notice {
    display: none !important;
}
.comment-form-comment {
    width: 100%;
}
.comment-form-author {
    margin: 0px 0px 24px 0px;
}
.comment-form-author input {
    border: 1px solid #707070;
    border-radius: 8px;
    overflow: hidden;
    padding: 24px 22px;
}
.comment-form-comment textarea {
    border: 1px solid #707070;
    border-radius: 8px;
    overflow: hidden;
    resize: none;
    height: 285px;
    padding: 24px 22px;
    width: 100%;
    height: 100%;
}
.write-form__load {
    padding: 20px 0px 10px 0px;
}
@media (max-width: 767.98px) {
    .comment-form-author,
    .comment-form-author input,
    .comment-form-comment textarea {
        width: 100%;
        text-align: center;
    }
    .form-submit {
        margin: 0 auto;
    }
}
form.invalid .wpcf7-response-output {
    color: #ffb900;
}
form.sent .wpcf7-response-output {
    color: #23c723;
}
.text-white {
    color: #fff;
}
.display-flex {
    display: flex;
    align-items: center;
}
.cat-check input {
    margin: 0px 10px 0px 0px;
}

.staion-page__map {
    width: 100%;
}
.alfa-payment-button {
    position: relative;
}
.page-template-page-order-php .alfa-payment__button {
    min-height: 0;
    line-height: 1;
}
.page-template-page-order-php .alfa-payment__message {
    padding: 0;
    position: absolute;
    top: calc(100% + 3px);
    left: 50%;
    transform: translate(-50%, 0px);
    font-size: 12px;
    text-align: center;
    width: 100%;
}

.page-stations .item-page-categories__img {
    border-radius: 16px;
}